dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.DISCOTHEQUE, DrinkType.COFFEE, MusicType.DISCO);

levelSelection = SManager:GenerateSelection();
levelSummary = "We've got a really energetic crew with us tonight.  They'll love to dance to disco!  Keep them plied with coffee!"